import "@testing-library/jest-dom/jest-globals"
import "@testing-library/jest-dom"

import { jest } from "@jest/globals"

jest.mock("next/navigation", () => ({
  useRouter: jest.fn(),
  usePathname: jest.fn().mockReturnValue("/"),
  useParams: jest.fn().mockReturnValue({ lang: "en" }),
}))
